body {margin:0;padding:0;font-size:100.01%;text-align:left;
font: normal .9em/1.3 Helvetica, Arial, Verdana, sans-serif;
background: #fff;
color: #5f5f5f;
}
#wrapper {
margin:0px auto;
width:100%;
/* border: 1px solid red; */
}

a {
color: #468b80;
text-decoration:underline;
}


:focus {
outline: 0;
}

#logo-mobil { 
margin:0 auto;
width:320px;
height:auto;
padding-bottom:10px} 

h1 {
color: #468b80;
font-size: 1.4em;
margin: 10px 0 12px 10px;
font-weight:bold;
}
h2 {
font-size: 1.0em;
margin: 10px 0 12px 20px;
font-weight:bold;
}

h3 {margin-left:10px;}

ul.ds-list li {list-style:disc;margin:0; padding-left:10px;}

/* Accordion */
.toggler {
display:block;
text-transform: uppercase;
width:100%;
padding: 13px 0 9px 40px;
border-bottom: 1px solid #fff;
cursor: pointer;
}

.accordion > div {margin:20px 0 20px 0}

.accordion .ce_text  h2, .accordion .ce_text p  {margin-left:0px;}
/* .toggler.active {background:url(../../files/images/mobil/home.png) left no-repeat #b81614;
color:#fff;}
.toggler.hover {background:url(../../files/images/mobil/home.png) left no-repeat #b81614;
color:#fff;} */

#welcome .toggler {background:url(../../files/images/mobil/welcome1.png) left no-repeat #b9d9d4;}
#welcome .toggler.active, #welcome .toggler.hover {background:url(../../files/images/mobil/welcome.png) left no-repeat #468b80;color:#fff;}

#home .toggler {background:url(../../files/images/mobil/kontakt1.png) left no-repeat #b9d9d4;}
#home .toggler.active, #home .toggler.hover {background:url(../../files/images/mobil/kontakt.png) left no-repeat #468b80;color:#fff;}

#anfahrt .toggler {background:url(../../files/images/mobil/anfahrt1.png) left no-repeat #b9d9d4;}
#anfahrt .toggler.active, #anfahrt .toggler.hover {background:url(../../files/images/mobil/anfahrt.png) left no-repeat #468b80;color:#fff;}

#aktuell .bodytext {margin-left:20px !important;}
#aktuell .image_container {margin-right:10px !important;}

#leistung .toggler {background:url(../../files/images/mobil/leistung1.png) left no-repeat #b9d9d4;}
#leistung .toggler.active, #leistung .toggler.hover {background:url(../../files/images/mobil/leistung.png) left no-repeat #468b80;color:#fff;}

#patienten .toggler {background:url(../../files/images/mobil/leistung1.png) left no-repeat #b9d9d4;}
#patienten .toggler.active, #patienten .toggler.hover {background:url(../../files/images/mobil/leistung.png) left no-repeat #468b80;color:#fff;}

#akupunktur .toggler {background:url(../../files/images/mobil/akupunktur1.png) left no-repeat #b9d9d4;}
#akupunktur .toggler.active, #akupunktur .toggler.hover {background:url(../../files/images/mobil/akupunktur.png) left no-repeat #468b80;color:#fff;}

#english .toggler {background:url(../../files/images/mobil/english.png) left no-repeat #b9d9d4;}
#english .toggler.active, #english .toggler.hover {background:url(../../files/images/mobil/english.png) left no-repeat #468b80;color:#fff;}

#french .toggler {background:url(../../files/images/mobil/french.png) left no-repeat #b9d9d4;}
#french .toggler.active, #french .toggler.hover {background:url(../../files/images/mobil/french.png) left no-repeat #468b80;color:#fff;}

#italian .toggler {background:url(../../files/images/mobil/italian.png) left no-repeat #b9d9d4;}
#italian .toggler.active, #italian .toggler.hover {background:url(../../files/images/mobil/italian.png) left no-repeat #468b80;color:#fff;}

#impr .toggler {background:url(../../files/images/mobil/impr1.png) left no-repeat #b9d9d4;}
#impr .toggler.active, #impr .toggler.hover {background:url(../../files/images/mobil/impr.png) left no-repeat #468b80;color:#fff;}

.last .toggler {background:url(../../files/images/mobil/link1.png) left no-repeat #b9d9d4;}
.last .toggler.active, .last .toggler.hover {background:url(../../files/images/mobil/link.png) left no-repeat #468b80;color:#fff;}
.last .toggler a.hover {color:#fff;}

.toggler a:link, .toggler a:visited {color:#b9d9d4;}
.toggler a:hover {color:#fff;}

.route {padding:10px 10px 10px 10px;}
a.route {color:#5b5b5b;padding:0;}

.accordion img {padding-bottom:10px;}
.ce_accordionSingle .last .accordion {display:none;}

.accordion p {width:90%;margin:7px 10px 7px 10px;}

.accordion ul {margin:7px 10px 7px 30px;}
.accordion li {list-style: none;background:url(../../files/images/ok.gif) top left no-repeat;
padding: 0 20px 5px 25px;}
.accordion .ce_gallery li {background:none;padding: 0;}

.desktop ul {display:block;
width:100%;
border-bottom: 1px solid #fff;
cursor: pointer;
}
.desktop li {
padding: 13px 0 9px 40px;
text-transform: uppercase;
background:url(../../files/images/mobil/link1.png) left no-repeat #d5d5d5;color:#fff;}
.desktop li:hover {
background:url(../../files/images/mobil/link.png) left no-repeat #b81614;color:#fff;}
.desktop a:link, .desktop a:visited {color:#5b5b5b;}
.desktop a:hover {color:#fff;}

#mobil .mod_dlh_googlemaps {    /* GoogleMaps  */
margin-left:0px;
}

#datenschutz .scroll-pane p {margin-left:10px}
#datenschutz h1 {display:none}

/*
#navi-top li a, #navi-top li span{display:block; height:31px;line-height:31px;font-size:15px;padding:0 14px 0 14px;text-decoration:none;color:#fff;text-transform:uppercase;background:url(../../files/audion/navitop-spacer.gif) right center no-repeat;}

#navi-top li.last a, #navi-top li.last a:hover, #navi-top li.last span{padding-left:16px;margin-left:-2px;}
#navi-top li.last a{background:none;}

#navi-top li a:hover, #navi-top li span, #navi-top li.current a{margin-left:-2px;padding-left:16px;color:#fff;background:url(../../files/audion/navitop-spacer2.gif) no-repeat right center #f2a228;}
*/